Quantcast

Jump to content

» «
Photo

are cleo mods compatible with gta 3 steam version?

4 replies to this topic
Dat_impactz
  • Dat_impactz

    Snitch

  • Members
  • Joined: 05 Sep 2015
  • United-States

#1

Posted 19 May 2017 - 03:42 AM

I am planning to buy the gta 3 steam version and want to have the cleo autosave mod to make life a little easier when doing missions

 

Are cleo mods working with gta 3 steam versions or will i have to look for retail version of gta 3?

 

I am using windows 10 OS btw


spaceeinstein
  • spaceeinstein

    Chocolate

  • GTA Mods Staff
  • Joined: 17 Jul 2003
  • Hong-Kong
  • Major Contribution Award [Mods]
    Helpfulness Awards [Mods]

#2

Posted 19 May 2017 - 05:49 AM

CLEO for GTA III works with US v1.0, US v1.1, and Steam. CLEO mods may or may not support the Steam version. You have to look at the mods' README to see what version they work on. Most authors do support US v1.0.

Dat_impactz
  • Dat_impactz

    Snitch

  • Members
  • Joined: 05 Sep 2015
  • United-States

#3

Posted 21 May 2017 - 05:29 AM

CLEO for GTA III works with US v1.0, US v1.1, and Steam. CLEO mods may or may not support the Steam version. You have to look at the mods' README to see what version they work on. Most authors do support US v1.0.

So if a mod supports us v1.0 then chances are it should be compatible with steam?


spaceeinstein
  • spaceeinstein

    Chocolate

  • GTA Mods Staff
  • Joined: 17 Jul 2003
  • Hong-Kong
  • Major Contribution Award [Mods]
    Helpfulness Awards [Mods]

#4

Posted 21 May 2017 - 09:28 PM

How did you come to that conclusion? If a mod author says their mod works on v1.0, then it only works on v1.0 unless stated otherwise.

Dat_impactz
  • Dat_impactz

    Snitch

  • Members
  • Joined: 05 Sep 2015
  • United-States

#5

Posted 22 May 2017 - 03:15 AM

How did you come to that conclusion? If a mod author says their mod works on v1.0, then it only works on v1.0 unless stated otherwise.

Oh sorry, i assumed that when you said "most mod authors support us v1.0" I thought that you mean as long as the mods support us v1.0 of gta 3, then it should work with steam but of course in this case it probably won't





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users